
Figure - Bug #118306
【IOVDEV-30992】【IOV测试】【VC1】【SORP】【副屏】【实车306】副屏断开蓝牙耳机，歌曲会继续播放
2023-05-27 15:31 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0082.C102

Resolution: INVALID Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 应用原生问题

Description

【前提条件】：

车机上电、网络状态良好、时间显示正确、 账号登录正确

【操作步骤】：

1、副屏连接蓝牙耳机

2、播放QQ音乐

3、蓝牙耳机关闭

【实际结果】：

1、耳机关闭后副屏的音乐继续播放

【期望结果】：

1、断开蓝牙耳机，副屏媒体暂停

【研发解决问题依赖】：

1、问题发生环境：EE

2、车机VIN号:LJD8BC3F1P0000306

3、bug时间：2023/5/27  15：15

【备注】：

【软件版本号】：

IDCM版本号:     03.02.0082.C102

副屏：0095

History

#1 - 2023-05-29 09:49 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

- Resolution changed from -- to INVALID

- Root cause set to 应用原生问题

HI 诗雨

根据日志分析：

当前使用的QQ音乐是QQ音乐HD版本，该版本在蓝牙断开时不会暂停音乐，
在其他平板测试现象也是如此，该问题为应用原生问题，请关闭，谢谢！

log.txt:19179:05-27 15:14:53.628  1506  2803 I MediaFocusControl: requestAudioFocus() from uid/pid 10095/7421

AA=USAGE_MEDIA/CONTENT_TYPE_MUSIC clientId=android.media.AudioManager@c8ab38com.tencent.qqmusicsdk.player.listener.b$1@eec2711

callingPack=com.tencent.qqmusicpad req=1 flags=0x0 sdk=28

#2 - 2023-06-02 17:26 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#3 - 2023-06-02 17:26 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-30992.zip 315 KB 2023-05-27 CDTS_Test 吴诗雨
